# --------------------  Martin Arbeitszimmer ---------------------------------

- name: Arbeitszimmer Martin Orange
  entities:
    light.arbeitszimmer_martin_deckenlampe:
      state: off
    light.arbeitszimmer_martin:
      state: on
      brightness: 229
      color_temp: 484
    light.arbeitszimmer_martin_oben:
      state: on
      brightness: 216
      xy_color: [0.569, 0.397]
    light.arbeitszimmer_martin_unten:
      state: on
      brightness: 214
      xy_color: [0.2, 0.102]

- name: Arbeitszimmer Martin Blau Grün
  entities:
    light.arbeitszimmer_martin_deckenlampe:
      state: off
    light.arbeitszimmer_martin:
      state: on
      brightness: 173
      xy_color: [0.429, 0.483]
    light.arbeitszimmer_martin_oben:
      state: on
      brightness: 186
      xy_color: [0.565,0.398]
    light.arbeitszimmer_martin_unten:
      state: on
      brightness: 247
      xy_color: [0.219,0.137]

- name: Arbeitszimmer Martin Hell
  entities:
    light.arbeitszimmer_martin_deckenlampe:
      state: on
      brightness: 252
    light.arbeitszimmer_martin:
      state: on
      brightness: 252
      xy_color: [0.429, 0.483]
    light.arbeitszimmer_martin_oben:
      state: on
      brightness: 247
      xy_color: [0.44, 0.485]
    light.arbeitszimmer_martin_unten:
      state: on
      brightness: 249
      xy_color: [0.219, 0.137]



# --------------------  Wohnbereich -----------------------------------------


- name: Wohnbereich Orange
  entities:
    light.kuche_deckenlampe:
      state: on
      brightness: 38
    light.wohnzimmer_deckenlampe:
      state: on
      brightness: 38
    light.esszimmer_deckenlampe_west:
      state: on
      brightness: 38
    light.esszimmer_deckenlampe_mitte:
      state: on
      brightness: 38
    light.esszimmer_schrankleuchte:
      state: off
    light.kuche_links:
      state: on
      brightness: 153
      xy_color: [0.54, 0.435]
    light.kuche_rechts:
      state: on
      brightness: 242
      xy_color: [0.557, 0.396]
    light.kuche_vorne:
      state: on
      color_temp: 477
      brightness: 114
    light.wohnzimmer_kugel:
      state: on
      brightness: 229
      color_temp: 492
    light.wohnzimmer_stehlampe:
      state: on
      brightness: 191
      color_temp: 428
    light.wohnzimmer_stehlampe_oben:
      state: on
      brightness: 127
      color_temp: 492
    light.wohnzimmer_regal_rechts:
      state: on
      brightness: 191
      xy_color: [0.618, 0.366]
    light.wohnzimmer_regal_links:
      state: on
      brightness: 191
      xy_color: [0.53, 0.443]

- name: Wohnbereich Blau Grün
  entities:
    light.kuche_deckenlampe:
      state: on
      brightness: 38
    light.wohnzimmer_deckenlampe:
      state: on
      brightness: 51
    light.esszimmer_deckenlampe_west:
      state: on
      brightness: 38
    light.esszimmer_deckenlampe_mitte:
      state: on
      brightness: 38
    light.esszimmer_schrankleuchte:
      state: off
    light.kuche_links:
      state: on
      brightness: 198
      xy_color: [0.156, 0.218]
    light.kuche_rechts:
      state: on
      brightness: 252
      xy_color: [0.171, 0.353]
    light.kuche_vorne:
      state: on
      brightness: 130
      xy_color: [0.158, 0.053]
    light.wohnzimmer_kugel:
      state: on
      brightness: 252
      xy_color: [0.46, 0.408]
    light.wohnzimmer_stehlampe:
      state: on
      brightness: 153
      xy_color: [0.183, 0.062]
    light.wohnzimmer_stehlampe_oben:
      state: on
      brightness: 150
      xy_color: [0.184, 0.068]
    light.wohnzimmer_regal_rechts:
      state: on
      brightness: 252
      xy_color: [0.143, 0.113]
    light.wohnzimmer_regal_links:
      state: on
      brightness: 252
      xy_color: [0.222, 0.636]


- name: Wohnbereich Grün
  entities:
    light.kuche_deckenlampe:
      state: off
    light.wohnzimmer_deckenlampe:
      state: off
    light.esszimmer_deckenlampe_west:
      state: off
    light.esszimmer_deckenlampe_mitte:
      state: off
    light.esszimmer_schrankleuchte:
      state: off
    light.kuche_links:
      state: on
      brightness: 198
      xy_color: [0.4038, 0.555]
    light.kuche_rechts:
      state: on
      brightness: 252
      xy_color: [0.4771, 0.4957]
    light.kuche_vorne:
      state: on
      brightness: 130
      xy_color: [0.1987, 0.5792]
    light.wohnzimmer_kugel:
      state: on
      brightness: 252
      xy_color: [0.4084, 0.5168]
    light.wohnzimmer_stehlampe:
      state: on
      brightness: 153
      xy_color: [0.4084, 0.5168]
    light.wohnzimmer_stehlampe_oben:
      state: on
      brightness: 150
      xy_color: [0.40, 0.53]
    light.wohnzimmer_regal_rechts:
      state: on
      brightness: 252
      xy_color: [0.1635, 0.3502]
    light.wohnzimmer_regal_links:
      state: on
      brightness: 252
      xy_color: [0.2075, 0.6584]


- name: Wohnbereich Meditation
  entities:
    light.kuche_deckenlampe:
      state: off
    light.wohnzimmer_deckenlampe:
      state: off
    light.esszimmer_deckenlampe_west:
      state: off
    light.esszimmer_deckenlampe_mitte:
      state: off
    light.esszimmer_schrankleuchte:
      state: off
    light.kuche_links:
      state: on
      brightness: 255
      xy_color: [0.5428, 0.3887]
    light.kuche_rechts:
      state: on
      brightness: 255
      xy_color: [0.2927, 0.2242]
    light.kuche_vorne:
      state: on
      brightness: 255
      xy_color: [0.6, 0.377]
    light.wohnzimmer_kugel:
      state: on
      brightness: 255
      xy_color: [0.3581, 0.287]
    light.wohnzimmer_stehlampe:
      state: on
      brightness: 255
      xy_color: [0.3581, 0.287]
    light.wohnzimmer_stehlampe_oben:
      state: on
      brightness: 255
      xy_color: [0.5993, 0.3765]
    light.wohnzimmer_regal_rechts:
      state: on
      brightness: 255
      xy_color: [0.2925, 0.2231]
    light.wohnzimmer_regal_links:
      state: on
      brightness: 255
      xy_color: [0.2075, 0.6584]
    # Ganglicht
    cover.esszimmer_fenster_rollo:
      position: 100
    cover.kuche_fenster_rollo:
      position: 100
    cover.wohnzimmer_fenster_rollo:
      position: 100
    cover.wohnzimmer_terrassentur_rollo:
      position: 100


- name: Wohnbereich Kuscheln
  entities:
    light.kuche_deckenlampe:
      state: off
    light.wohnzimmer_deckenlampe:
      state: off
    light.esszimmer_deckenlampe_west:
      state: off
    light.esszimmer_deckenlampe_mitte:
      state: off
    light.esszimmer_schrankleuchte:
      state: off
    light.kuche_links:
      state: on
      brightness: 190
      xy_color: [0.5609, 0.4111]
    light.kuche_rechts:
      state: on
      brightness: 190
      xy_color:  [0.5609, 0.4111]
    light.kuche_vorne:
      state: on
      brightness: 190
      xy_color: [0.561, 0.4042]
    light.wohnzimmer_kugel:
      state: on
      brightness: 190
      xy_color: [0.5609, 0.4042]
    light.wohnzimmer_stehlampe:
      state: on
      brightness: 190
      xy_color: [0.5609, 0.4042]
    light.wohnzimmer_stehlampe_oben:
      state: on
      brightness: 190
      xy_color: [0.5609, 0.4042]
    light.wohnzimmer_regal_rechts:
      state: on
      brightness: 190
      xy_color: [0.5609, 0.4111]
    light.wohnzimmer_regal_links:
      state: on
      brightness: 190
      xy_color: [0.5609, 0.4111]
    # Ganglicht
    light.gang_bogen:
      state: on
      brightness: 255
      xy_color: [0.6313, 0.361]
    light.gang_licht:
      state: off
    # Rollos
    cover.esszimmer_fenster_rollo:
      position: 0
    cover.kuche_fenster_rollo:
      position: 0
    cover.wohnzimmer_fenster_rollo:
      position: 0
    cover.wohnzimmer_terrassentur_rollo:
      position: 0


# --------------------  Schlafzimmer -----------------------------------------

- name: Schlafzimmer Ganz Dunkel
  entities:
    light.schlafzimmer_deckenlampe:
      state: off
    light.schlafzimmer:
      state: on
      brightness: 1
      color_temp: 477

- name: Schlafzimmer Dunkel
  entities:
    light.schlafzimmer_deckenlampe:
      state: off
    light.schlafzimmer:
      state: on
      brightness: 15
      color_temp: 477

- name: Schalfzimmer Orange
  entities:
    light.schlafzimmer_deckenlampe:
      state: off
    light.schlafzimmer:
      state: on
      brightness: 127
      color_temp: 477

- name: Schlafzimmer Blau
  entities:
    light.schlafzimmer_deckenlampe:
      state: off
    light.schlafzimmer:
      state: on
      brightness: 130
      xy_color: [0.158, 0.053]

- name: Schlafzimmer Ganz Hell
  entities:
    light.schlafzimmer_deckenlampe:
      state: on
      brightness: 255
    light.schlafzimmer:
      state: on
      brightness: 255
      color_temp: 255
